Subject: Red raspberries

From: Peter Worsley <[email-masked]>
Date: Sun, 09 Jun 1996 14:57:12 -0700

I have a patch of everbearing red raspberries that is in it second 
summer- still no fruit to speak of. The berries that have set on the 
bushes appear not to be fully developed- only 3 or 4 of those little 
globules that make up a raspberry. Is this a pollination problem? I've 
been giving the bushes lots of water. PW in Northern CA.